#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-web
version:              0.1.0
visibility:           public
id:                   arch-web-0.1.0-Inj0Ez22ZwS5fpayNBhwbM
key:                  arch-web-0.1.0-Inj0Ez22ZwS5fpayNBhwbM
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  06f84aef3d4bb5b8a750d1c280efad94
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-8.10.4/site-local/arch-web-0.1.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/arch-web-0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/arch-web-0.1.0
hs-libraries:         HSarch-web-0.1.0-Inj0Ez22ZwS5fpayNBhwbM
depends:
    aeson-1.5.6.0-4fHNEU34DqGLin6g6nejhx base-4.14.1.0
    deriving-aeson-0.2.6.1-LLdQZS9P7Vp1b31OTYPipD exceptions-0.10.4
    http-client-0.7.8-K7q1bB1tkFe7Twr4nu2fuE
    http-client-tls-0.3.5.3-GJ6oNRpH7cy6YbY8pzfXI4
    http-types-0.12.3-1Uy1EEtkgppGbcrIJ2pXy1
    lens-5.0.1-53WS5NNHoCX50cMN2bRTHU mtl-2.2.2
    servant-0.18.2-8D8ZA8bekocI9bNRwdh2RO
    servant-client-0.18.2-GcPvMVf4J6QJjb9IJV4e4y
    servant-client-core-0.18.2-BXgumMUgCqcHI1ddla4BfR text-1.2.4.1
    time-1.9.3

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

